 h3 {font-size:22px;}
 body {width: auto; margin: 0; padding: 0; font-family:"Roboto",sans-serif; font-size: 16px;}
 p {margin-top:15px; margin-bottom:15px;} 
.navbar {width:100%; background-color: #1a3281; z-index: 10; }
.tr-heading, #trlogo {display:none;}
#tr-logo {display:block; height:100px; width:auto; margin-bottom: 20px;}
.tr-heading {display:none; padding-top:8px; padding-bottom:8px; float:left; font-size:24px; font-weight:300; color:#FFF;}
.navbar-default .navbar-nav > .dropdown > a:focus {background-color: #008cff; color:#FFF;}

.blueheader {background-image: url(../images/TR-web-banner-bg.png); background-repeat: no-repeat; background-size: cover; width: 100%; height:150px; display:block; }
.trwhtlogo {background-image: url(../images/TR-Logo.svg); background-repeat: no-repeat; background-position: center; background-size: 100%; width: 40%; height: 150px; display: block; margin-left: 25px; margin-right: 5px; float:left;}
.bluehdrtxtbox {display: inline-block; margin-top: 30px;}
.whitetitlehdr {font-weight:500; color:#fff; font-family: 'Roboto',sans-serif; font-size: 40px;}
.righthdrbox {float:right; background-image: url(../images/TR-web-banner-image.png); background-repeat: no-repeat; background-position: center; background-size: 100%; width:383px; height:150px;}

.dropdown-submenu { position: relative;}
.dropdown-submenu>.dropdown-menu { top: 0; left: 100%; margin-top: -6px; margin-left: -1px; -webkit-border-radius: 0 6px 6px 6px; -moz-border-radius: 0 6px 6px; border-radius: 0 6px 6px 6px;}
.dropdown-submenu:hover>.dropdown-menu { display: block; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd;  border-radius: 0px;}
.dropdown-submenu>a:after { display: block; content: " "; float: right;  width: 0;  height: 0;  border-color: transparent;  border-style: solid;  border-width: 5px 0 5px 5px;  border-left-color: #000;  margin-top: 5px; margin-right: -10px;}
.dropdown-submenu:hover>a:after { border-left-color: #333;}
.dropdown-submenu.pull-left { float: none;}
.dropdown-submenu.pull-left>.dropdown-menu { left: -100%;  margin-left: 10px;  -webkit-border-radius: 6px 0 6px 6px; -moz-border-radius: 6px 0 6px 6px; border-radius: 6px 0 6px 6px;}

.countryzone {font-size:16px;}
.affix {top: 0; left: 0; background-color: #1a3281; width:100%;}
.affix + .container-fluid {padding-top: 70px;}
.navbar-inverse .navbar-nav > li > a {color:#FFF;}

#bs-example-navbar-collapse-1 > ul > li  {border-right: solid 1px #FFF; border-bottom: 0; border-left: 0;  border-top: 0;}
#bs-example-navbar-collapse-1 > ul > li:last-child  {border-right: 0; border-bottom: 0; border-top: 0;}
.introbodytext { color: #666; margin-bottom: 16px; font-size: 18px; font-weight: 500; line-height: 1.3;}

.footer { text-align: center; font-size: 10px; color: #666666;padding-top:10px;padding-bottom:10px; margin-bottom:80px;}

#menu > div.container-fluid > div.navbar-header > div.tr-heading{ padding-top:8px; padding-bottom:8px; padding-left: 15px; padding-right: 30px; float:left; font-size:24px; font-weight:400; color:#FFF;}
.mobile-heading {display:none;}

.office-location { color: #FFF; background-color: #1B3282; text-align: left; font-size: 12px; padding-top:10px;padding-bottom:10px; padding-left:0px;padding-right:0px;}
.center {float: none !important; display: block; margin: 0 auto;}
.bodytext {padding-left: 60px; padding-right: 60px; margin-bottom: 20px;}
#trbanner {display:block;}
.address {font-size:14px;}
.manager-title {font-size:14px; padding-top:5px;}

#accordion > div > div.panel-heading > h4 > a {padding-bottom: 5px; padding-right: 100%;}
#accordion > div > div.panel-heading > h4 {height: 36px;}

@media screen and (max-width: 768px) {
#bs-example-navbar-collapse-1 > ul > li  {border:0px;}
.center {float: none !important; width: 100%; padding: 0px;}
.bodytext {padding-left: 10px; padding-right: 10px;}
.introbodytext { color: #666; margin-bottom: 15px; font-size: 18px; font-weight: 500;}
}

@media screen and (max-width: 748px) {
	.righthdrbox {width: 54%;}
}

@media screen and (max-width: 600px) {
#trbanner, .blueheader, #tr-logo {display:none;}	
#trlogo {display:block; height:90px; width:auto;}
}

/* Print styling */

@media print {

.pagebreak {page-break-after: always;}

[class*="col-sm-"] {
	float: left;
}

[class*="col-xs-"] {
	float: left;
}

.col-sm-12, .col-xs-12 { 
	width:100% !important;
}

.col-sm-11, .col-xs-11 { 
	width:91.66666667% !important;
}

.col-sm-10, .col-xs-10 { 
	width:83.33333333% !important;
}

.col-sm-9, .col-xs-9 { 
	width:75% !important;
}

.col-sm-8, .col-xs-8 { 
	width:66.66666667% !important;
}

.col-sm-7, .col-xs-7 { 
	width:58.33333333% !important;
}

.col-sm-6, .col-xs-6 { 
	width:50% !important;
}

.col-sm-5, .col-xs-5 { 
	width:41.66666667% !important;
}

.col-sm-4, .col-xs-4 { 
	width:33.33333333% !important;
}

.col-sm-3, .col-xs-3 { 
	width:25% !important;
}

.col-sm-2, .col-xs-2 { 
	width:16.66666667% !important;
}

.col-sm-1, .col-xs-1 { 
	width:8.33333333% !important;
}
  
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12 {
float: left !important;
}

body {
	margin: 0;
	padding 0 !important;
	min-width: 768px;
}

.container {
	width: auto;
	min-width: 750px;
}

body {
	font-size: 10px;
}

a[href]:after {
	content: none;
}

.noprint, 
div.alert, 
header, 
.group-media, 
.btn, 
.footer, 
form, 
#comments, 
.nav, 
ul.links.list-inline,
ul.action-links {
	display:none !important;
}

}

